﻿{% extends "base/base.html" %}
{% block title %}
    Описание задания 3
{% endblock %}
{% block style %}
{% endblock %}
{% block body %}
    <h1>Урок 3. Принципы проектирования</h1>
    <h2>Задание:</h2>
    <ul>
        <li>Внести изменения в wsgi-фреймворк, которые позволят использовать механизм наследования и включения
            шаблонов
        </li>
        <li>Создать базовый шаблон для всех страниц сайта</li>
        <li>Если нужно создать один или несколько включенных шаблонов</li>
        <li>Добавить на сайт меню, которое будет отображаться на всех страницах
        </li>
        <li>Улучшить имеющиеся страницы с использованием базовых и включенных шаблонов
        </li>
        <li>Проверить что фреймворк готов для дальнейшего использования при желании добавить какой либо полезный
            функционал
        </li>
    </ul>
{% endblock %}
